authentication

ogbos okike ogbos.okike at gmail.com
Mon Aug 31 08:28:21 BST 2009


Hi,

I was about to install ctv packages using Synaptic Package Manager but was
warned that the packages can't be authenticated and that would lead
malicious persons to damage or get control of my system. I am afraid of the
warning. They are about five packages under ctv and I wish to install all to
see if they will help me install another package ctv_0.5-3.tar.gz which I
have been trying to install without luck.
Any help would be appreciated.
Thank you.
Ogbos
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-motu/attachments/20090831/de210b31/attachment-0002.htm 


More information about the Ubuntu-motu mailing list